.headerOption {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: 20px;
  color: gray;
  cursor: pointer;

}
.headerOption__border {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: 20px;
  color: gray;
  cursor: pointer;
  border-left: 1px solid rgb(184, 179, 179) !important;
  padding-left: 10px;
}

.headerOption__title {
  font-size: 12px;
  font-weight: 400;
}

.headerOption__icon {
  object-fit: contain;
  height: 25px !important;
  width: 25px !important;
  cursor: pointer;
}

.headerOption:hover {
  color: #eb0392;
}
.headerOption__border:hover {
  color: #eb0392;
}